{ pkgs }:
pkgs.stdenv.mkDerivation rec {
  pname = "phanton-sans";
  meta.description = "the Phantom Sans font set";
  version = "0.9.0";

  src = ./PhantomSansV0.9/Desktop/OTF;

  installPhase = ''
    mkdir -p $out/share/fonts
    cp -R $src $out/share/fonts/opentype/
  '';
}
